#attach SPAN {
	FLOAT: right
}
#attach SPAN .bta {
	FLOAT: left; LINE-HEIGHT: 19px; HEIGHT: 19px
}
.fp_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 20px; PADDING-TOP: 10px
}
.fp_show {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.w_input_text {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; RIGHT: 4px; BACKGROUND: #ff0000; PADDING-BOTTOM: 0px; COLOR: #fff; BOTTOM: 21px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-STYLE: normal; POSITION: absolute
}
.fp_editor {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; BORDER-BOTTOM: #ddd 1px solid
}
.fp_editor TEXTAREA {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: auto; WIDTH: 100%; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.fp_editor_but {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; BACKGROUND: url(fp_editor_bg.png) #fcfcfc; PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px; PADDING-TOP: 0px; BORDER-BOTTOM: #d7d7d7 1px solid; HEIGHT: 27px
}
.fp_editor_but A.fr {
	COLOR: #666666
}
.fp_editor_but A.fr:hover {
	COLOR: #3366cc
}
.fp_editor_but DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 4px
}
.fp_editor_but DIV A {
	DISPLAY: block; BACKGROUND: url(fp_icon.png) no-repeat; FLOAT: left; OVERFLOW: hidden; WIDTH: 20px; TEXT-INDENT: -2000em; MARGIN-RIGHT: 2px; HEIGHT: 20px
}
.fp_editor_but DIV A:hover {
	BORDER-RIGHT: #76daff 1px solid; BORDER-TOP: #76daff 1px solid; BORDER-LEFT: #76daff 1px solid; WIDTH: 18px; BORDER-BOTTOM: #76daff 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #fff
}
#wy_bold {
	BACKGROUND-POSITION: 5px 5px
}
#wy_bold:hover {
	BACKGROUND-POSITION: 4px 4px
}
#wy_forecolor {
	BACKGROUND-POSITION: 5px -27px
}
#wy_forecolor:hover {
	BACKGROUND-POSITION: 4px -28px
}
#wy_hilitecolor {
	BACKGROUND-POSITION: 4px -56px
}
#wy_hilitecolor:hover {
	BACKGROUND-POSITION: 3px -57px
}
#wy_createlink {
	BACKGROUND-POSITION: 3px -84px
}
#wy_createlink:hover {
	BACKGROUND-POSITION: 2px -85px
}
#wy_insertimage {
	BACKGROUND-POSITION: 2px -118px
}
#wy_insertimage:hover {
	BACKGROUND-POSITION: 1px -119px
}
.wy_menu_B {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; BACKGROUND: url(c_editor/wy_menu_bg.png) #ffffff repeat-x; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #aaa 1px solid; POSITION: absolute
}
.wy_menu_B A {
	COLOR: #333
}
.wy_menu_B A:hover {
	COLOR: #3366cc; TEXT-DECORATION: none
}
.wy_menu_B H4 {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: 700; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #3366cc; PADDING-TOP: 5px
}
.wy_menu_B TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.wy_menu_B A.fr {
	COLOR: #3366cc
}
.fp_show {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.fp_show_tab .tab_right {
	PADDING-RIGHT: 0px; BORDER-TOP: transparent 5px dotted; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 0px; CURSOR: pointer; PADDING-TOP: 0px; BORDER-BOTTOM: transparent 5px dotted; HEIGHT: 0px
}
.fp_show_tab .tab_left {
	PADDING-RIGHT: 0px; BORDER-TOP: transparent 5px dotted; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 0px; CURSOR: pointer; PADDING-TOP: 0px; BORDER-BOTTOM: transparent 5px dotted; HEIGHT: 0px
}
.fp_show_tab .tab_right {
	BORDER-RIGHT: transparent 5px dotted; MARGIN: 5px 0px 0px 5px; BORDER-LEFT: #6f6f6f 5px solid
}
.fp_show_tab .tab_left {
	BORDER-RIGHT: #6f6f6f 5px solid; MARGIN: 5px 5px 0px 0px; BORDER-LEFT: transparent 5px dotted
}
.fp_show_tab {
	HEIGHT: 22px
}
.fp_show_tab UL {
	MARGIN-LEFT: 0px; POSITION: absolute
}
.fp_show_tab LI {
	FLOAT: left; MARGIN-RIGHT: 5px
}
.fp_show_tab LI A {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d7d7d7 1px solid; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: url(fp_editor_bg.png) repeat-x 0px center; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #d7d7d7 1px solid; LINE-HEIGHT: 21px; PADDING-TOP: 0px; BORDER-BOTTOM: #d7d7d7 1px solid; WHITE-SPACE: nowrap; HEIGHT: 21px
}
.fp_show_tab LI A:hover {
	COLOR: #336699; TEXT-DECORATION: none
}
.fp_show_tab .current A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #fff; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 0px
}
.fp_show_cont {
	BORDER-RIGHT: #d7d7d7 1px solid; BORDER-TOP: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; BORDER-BOTTOM: #d7d7d7 1px solid
}
.fp_show_cont UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.fp_show_cont LI {
	DISPLAY: inline; FLOAT: left; MARGIN: 7px 7px 0px; OVERFLOW: hidden; WIDTH: 40px; HEIGHT: 40px
}
.fp_show_cont LI IMG {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 32px; PADDING-TOP: 3px; HEIGHT: 32px; max-height: 32px; max-width: 32px
}
.fp_show_cont LI A {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; DISPLAY: block; FLOAT: left; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 38px
}
.fp_show_cont LI A:hover {
	BORDER-RIGHT: #76daff 1px solid; BORDER-TOP: #76daff 1px solid; BORDER-LEFT: #76daff 1px solid; BORDER-BOTTOM: #76daff 1px solid
}
.fp_show_height {
	HEIGHT: 205px
}
.fp_show_pages {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.fp_show_pages A {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #e0e0e0 1px solid; COLOR: #505050; MARGIN-RIGHT: 1px; PADDING-TOP: 0px; BORDER-BOTTOM: #e0e0e0 1px solid
}
.fp_show_pages B {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #e0e0e0 1px solid; COLOR: #505050; MARGIN-RIGHT: 1px; PADDING-TOP: 0px; BORDER-BOTTOM: #e0e0e0 1px solid
}
.fp_show_pages A:hover {
	BACKGROUND: #808080; COLOR: #fff; TEXT-DECORATION: none
}
.fp_show_pages B {
	BACKGROUND: #808080; COLOR: #fff; TEXT-DECORATION: none
}
.fp_content DL.cc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-TOP: 10px
}
.fp_content DT {
	FLOAT: left
}
.fp_content DD {
	FLOAT: left
}
.fpbtn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 80px; PADDING-TOP: 0px; HEIGHT: 26px
}
#colorbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 91px; PADDING-TOP: 3px; HEIGHT: 78px
}
#colorbox DIV {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FLOAT: left; MARGIN: 0px 3px 3px 0px; FONT: 0px/8px arial; BORDER-LEFT: #000 1px solid; WIDTH: 8px; CURSOR: pointer; BORDER-BOTTOM: #000 1px solid; HEIGHT: 8px
}
